/*     276826 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__276826__ .inline_block__276826__ {display:inline-block; vertical-align:top;}
.text_wrap__276826__ .inline_block__276826__ .inner__276826__ {display:table; margin:0; padding:0; font-size:13px; line-height:1.5em; text-decoration:none;}
.text_wrap__276826__ .inline_block__276826__ .inner__276826__ .icon__276826__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#5da02c; vertical-align:top;}
.text_wrap__276826__ .inline_block__276826__ .inner__276826__ .icon__276826__:before {content:'\e608'; font-family:"icomoon_text_list";}
.text_wrap__276826__ .inline_block__276826__ .inner__276826__ .text__276826__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__276826__.s_size_75 .inline_block__276826__ .inner__276826__ .icon__276826__ {padding-right:.5em; font-size:.75em;}
.text_wrap__276826__.s_size_100 .inline_block__276826__ .inner__276826__ .icon__276826__ {padding-right:.5em; font-size:1em;}
.text_wrap__276826__.s_size_150 .inline_block__276826__ .inner__276826__ .icon__276826__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__276826__.s_size_200 .inline_block__276826__ .inner__276826__ .icon__276826__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__276826__.s_size_250 .inline_block__276826__ .inner__276826__ .icon__276826__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__276826__ .inline_block__276826__ .inner__276826__ {font-size:13px;}
}

/*     276772 : 버튼      */
.button__276772__ {font-size:0; width:100%;}
.button__276772__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__276772__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__276772__ a {font-size:15px;}
}

/*     276773 : 버튼      */
.button__276773__ {font-size:0; width:100%;}
.button__276773__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__276773__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__276773__ a {font-size:15px;}
}

/*     276774 : 버튼      */
.button__276774__ {font-size:0; width:100%;}
.button__276774__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__276774__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__276774__ a {font-size:15px;}
}

/*     276775 : 버튼      */
.button__276775__ {font-size:0; width:100%;}
.button__276775__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__276775__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__276775__ a {font-size:15px;}
}

/*     276776 : 버튼      */
.button__276776__ {font-size:0; width:100%;}
.button__276776__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__276776__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__276776__ a {font-size:15px;}
}

/*     276771 : 이미지      */
.img__276771__ {max-width:100%}
.img__276771__ * {box-sizing:border-box}
.img__276771__ a {display:block;vertical-align:top}
.img__276771__ img {width:1200px;vertical-align:top}

